{
	"component": "form",
	"attribute": {
		"name": "manu_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:10px", "top:170px", "width:916px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		},
		{
			"attribute": {
				"id": "MANU_HS_CONTENT",
				"style": ["position:absolute", "left:18px", "top:187px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Sisältö"
		},
		{
			"attribute": {
				"name": "MANU_FT_CONTENT",
				"style": ["position:absolute", "left:19px", "top:212px", "width:899px", "height:340px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"name": "MANU_LCREFRESH",
				"style": ["position:absolute", "left:192px", "top:186px", "width:261px", "height:17px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "MANU_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:568px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "MANU_FS_PROJECT_ID",
				"name": "MANU_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:568px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "MANU_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:333px", "top:568px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "MANU_FS_TRANSFER_ID",
				"name": "MANU_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:505px", "top:568px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "MANU_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:644px", "top:568px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "MANU_FS_CUSTOMER_PROJECT",
				"name": "MANU_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:816px", "top:568px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "MANU_HS_CHANGE_ID",
				"style": ["position:absolute", "left:20px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Muutos ID"
		},
		{
			"attribute": {
				"id": "MANU_FS_CHANGE_ID",
				"name": "MANU_FS_CHANGE_ID",
				"style": ["position:absolute", "left:192px", "top:590px", "width:100px", "height:15px"],
				"type": "text",
				"value": "20190917.165629.g3006.manu_zzy0902b343620e705"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "MANU_HS_CREATOR_ID",
				"style": ["position:absolute", "left:333px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisääjä id"
		},
		{
			"attribute": {
				"id": "MANU_FS_CREATOR_ID",
				"name": "MANU_FS_CREATOR_ID",
				"style": ["position:absolute", "left:505px", "top:590px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "MANU_HS_MODIFIER_ID",
				"style": ["position:absolute", "left:644px", "top:590px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Muuttaja id"
		},
		{
			"attribute": {
				"id": "MANU_FS_MODIFIER_ID",
				"name": "MANU_FS_MODIFIER_ID",
				"style": ["position:absolute", "left:816px", "top:590px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "MANU_HS_DOCUMENT_NAME_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:130px", "height:15px"]
			},
			"component": "label",
			"content": "Nimi ID"
		},
		{
			"attribute": {
				"id": "MANU_FS_DOCUMENT_NAME_ID",
				"name": "MANU_FS_DOCUMENT_NAME_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:726px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "MANU_HS_TABLE_ID",
				"style": ["position:absolute", "left:20px", "top:57px", "width:147px", "height:15px"]
			},
			"component": "label",
			"content": "Taulu id"
		},
		{
			"attribute": {
				"id": "MANU_FS_TABLE_ID",
				"name": "MANU_FS_TABLE_ID",
				"style": ["position:absolute", "left:192px", "top:57px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "MANU_HS_LANGUAGE",
				"style": ["position:absolute", "left:20px", "top:79px", "width:147px", "height:15px"]
			},
			"component": "label",
			"content": "Kieli"
		},
		{
			"attribute": {
				"id": "MANU_FS_LANGUAGE",
				"name": "MANU_FS_LANGUAGE",
				"style": ["position:absolute", "left:192px", "top:79px", "width:256px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "MANU_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "MANU_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:101px", "width:726px", "height:60px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"id": "MANU_HS_TYPE_",
				"style": ["position:absolute", "left:528px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tyyppi"
		},
		{
			"attribute": {
				"id": "MANU_ATPOPTYPE",
				"style": ["position:absolute", "left:701px", "top:57px", "width:221px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "MANU_HS_STATE",
				"style": ["position:absolute", "left:528px", "top:79px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tila"
		},
		{
			"attribute": {
				"id": "MANU_ATPOPSTATE",
				"style": ["position:absolute", "left:701px", "top:79px", "width:221px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:683px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:683px",
					"top:80px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:176px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:176px",
					"top:80px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "MANU_LBBROWSER",
				"style": ["position:absolute", "left:790px", "top:189px", "width:130px", "height:19px"]
			},
			"component": "button",
			"content": "Näytä selaimessa..."
		},
		{
			"attribute": {
				"name": "MANU_LBCOPYHTML",
				"style": ["position:absolute", "left:650px", "top:189px", "width:130px", "height:19px"]
			},
			"component": "button",
			"content": "Kopioi html"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:176px",
					"top:36px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		}
	],
	"comment": "ImageButton  _FI_LPBLINK [173,35,16,16] \"/resources/icons/right.png\" \"$7\" \"$8\" \"$9\""
}
